<DIALOG Name="Win_ELFEquip" Width="311" Height="440">
	<Resource>
		<FrameImage FileName="小精灵新加tga\板子panel\完美世界精灵属性大板子无标题.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Item" x="59" y="78" Width="198" Height="245"/>
	<IMAGEPICTURE Name="Item_1" x="57" y="362" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_披风.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_2" x="110" y="362" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_武器1.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_3" x="166" y="362" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_戒指.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_4" x="222" y="362" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_守神符.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Name" x="107" y="34" Width="89" Height="21">
		<Text String="小精灵的名字" FontName="方正细黑一简体" FontSize="12" Color="255,241,174,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_right" x="195" y="323" Width="31" Height="30">
		<Resource>
			<FrameUpImage FileName="Button\右转.dds"/>
			<FrameDownImage FileName="Button\右转1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_left" x="77" y="323" Width="30" Height="30">
		<Resource>
			<FrameUpImage FileName="Button\左转.dds"/>
			<FrameDownImage FileName="Button\左转1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_4900896" x="58" y="396" Width="37" Height="24">
		<Text String="灵玉" FontName="方正细黑一简体" FontSize="12" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_846525372" x="113" y="396" Width="40" Height="22">
		<Text String="灵符" FontName="方正细黑一简体" FontSize="12" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_68376" x="168" y="396" Width="37" Height="23">
		<Text String="灵镜" FontName="方正细黑一简体" FontSize="12" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_98897792" x="225" y="396" Width="40" Height="20">
		<Text String="灵珠" FontName="方正细黑一简体" FontSize="12" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="267" y="33" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
